PHP Manual
Prev |  | Next

# zend_u_eval_string_ex

zend_u_eval_string_ex -- ...

## Description

#include <zend_execute.h>

int zend_u_eval_string_ex ( zend_uchar type, void* str, zval* retval_ptr, char* string_name, int handle_exceptions, magic TSRMLS_DC )

...

## Parameters

type

  ...

str

  ...

retval_ptr

  ...

string_name

  ...

handle_exceptions

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
zend_u_delete_global_variable | Up | zend_u_eval_string